.banner li,.n-banner{
	height:calc(100vh - 140px);
	max-height: 100%;
 	min-height: 540px;
 }

@media only screen and (min-width: 1442px){
	.banner li,.n-banner{
		height:calc(100vh - 260px);
	}
}

@media (max-width: 1260px){
	.header .logo{
		margin-left: 15px;
	}
	.header	.nav{
		position: static;
		margin-top: 33px;
		margin-left: 0;
	}
	.header	.nav li{
		display: inline-block;
		width: auto;
		margin:0 10px;

	}
	.header	.nav li.home{
		width:36px;
	}
	.header	.login-btn{
		margin-right: 15px;
	}
}

@media only screen and (max-width: 1068px){
	.banner li,.n-banner{
		 min-height: 500px;
		 max-height: 960px;
	}
}

@media only screen and (max-width: 735px){
	.banner,.banner li,.n-banner{
		max-height: 640px;
	    min-height: 0;
	}
}